Subject: German Test - Yeiffry Barreto
From: Yeiffry Barreto <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 26 Nov 2017 06:22:16 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Yeiffry Barreto
Email | [email-masked]
Phone Number | (57) 3005277079
Whats your first language | Spanish

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

The first thing I would do is to apologize to the customer and let him know there was some misunderstanding and that we would find a resolution for the inconvenience, also I would check with my boss to see what kind of compasation I could offer to compensate the customer for the issue.
Of course I would run to update the address and spell it back to the customer  to make sure it would not happen again
And finally I would make sure the customer gets his order by calling him back

In ENGLISH: What according to you is the difference between good and great customer service?

The difference is obvious.
good customer service is just doing your job  wheras great customer service is giving the best of yourself and making the customer feel comfortable and providing the information or whatever service we offer in a timely and kind way

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Principalmente que soy una persona muy social y me gusta interactuar con gente de todas partes.
He trabajado por varios años en customer service y los clientes siempre me han dicho que se sienten cómodos cuando hablan conmigo.
Tengo la habilidad de adaptarme a cualquier ambiente.
Me gustan otras culturas y aprendo rapido.
Tengo la habilidad de hablar inglés español y portugués y actualmente estoy estudiando italiano y se que a la compañía le sirve que tenga estás habilidades.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Soy graduado de bachillerato
Estudie inglés y portugués.
Empecé a trabajar en service al cliente a penas cumplí 19 y es en lo que más experiencia tengo ya sea ventas, soporte técnico o información general.
El último año tuve la oportunidad de trabajar como tutor de ingles para Wall Street English.

| |

You can edit this submission and view all your submissions easily.